<?
include("menu.php");
include("forb.php");
include("check.php");
include("bingo_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?
$q1 = mysql_query("select * from bingo where plade_ejer = '$_SESSION[Brugernavn]'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '1'){
print "<u>Du allerede en plade!</u>";
}else{
$tal1 = mt_rand(1,99);
$tal2 = mt_rand(1,99);
$tal3 = mt_rand(1,99);
$tal4 = mt_rand(1,99);
$tal5 = mt_rand(1,99);
$tal6 = mt_rand(1,99);
$tal7 = mt_rand(1,99);
$tal8 = mt_rand(1,99);
$tal9 = mt_rand(1,99);
mysql_query("INSERT INTO bingo SET plade_ejer = '$_SESSION[Brugernavn]', tal1 = '$tal1', tal2 = '$tal2', tal3 = '$tal3', tal4 = '$tal4', tal5 = '$tal5', tal6 = '$tal6', tal7 = '$tal7', tal8 = '$tal8', tal9 = '$tal9'");
echo "Du har nu fået en plade! Klik <a href=bingo.php>her</a> for at se den!";
}
?>